.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.802246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.046400px;}
._0{margin-left:-2.174400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:26.426180px;}
.y19{bottom:72.311999px;}
.y16{bottom:74.001683px;}
.y20{bottom:79.421844px;}
.y1f{bottom:101.149158px;}
.y15{bottom:102.264713px;}
.y21{bottom:102.600946px;}
.y1e{bottom:122.700350px;}
.y14{bottom:131.246994px;}
.y1a{bottom:131.898680px;}
.y1d{bottom:142.733665px;}
.y1b{bottom:160.262773px;}
.y17{bottom:160.394950px;}
.yc{bottom:163.741501px;}
.y7{bottom:183.563492px;}
.yd{bottom:184.177365px;}
.y1c{bottom:204.989206px;}
.y18{bottom:209.330831px;}
.y6{bottom:223.040776px;}
.yb{bottom:225.238842px;}
.y4{bottom:243.699093px;}
.ya{bottom:245.401495px;}
.y5{bottom:264.086469px;}
.y9{bottom:266.279311px;}
.y3{bottom:284.314757px;}
.y8{bottom:286.402220px;}
.yf{bottom:305.564576px;}
.y2{bottom:325.041590px;}
.ye{bottom:325.134591px;}
.y1{bottom:345.048220px;}
.y10{bottom:345.945864px;}
.y12{bottom:497.521527px;}
.y13{bottom:500.420221px;}
.h8{height:25.296875px;}
.h3{height:25.828125px;}
.h2{height:29.056641px;}
.h6{height:41.970703px;}
.h4{height:45.199219px;}
.h7{height:48.427734px;}
.h5{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:18.786946px;}
.x5{left:22.295084px;}
.x2{left:73.456397px;}
.x1{left:75.016629px;}
.x3{left:182.580000px;}
.x6{left:277.905654px;}
.x7{left:493.751647px;}
.x9{left:663.177094px;}
.x8{left:831.269191px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.751219pt;}
._0{margin-left:-2.553146pt;}
.fs1{font-size:37.573891pt;}
.fs0{font-size:42.270628pt;}
.fs4{font-size:61.057573pt;}
.fs2{font-size:65.754310pt;}
.fs5{font-size:70.451046pt;}
.fs3{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:31.029200pt;}
.y19{bottom:84.907600pt;}
.y16{bottom:86.891600pt;}
.y20{bottom:93.255867pt;}
.y1f{bottom:118.767733pt;}
.y15{bottom:120.077600pt;}
.y21{bottom:120.472400pt;}
.y1e{bottom:144.072800pt;}
.y14{bottom:154.108133pt;}
.y1a{bottom:154.873333pt;}
.y1d{bottom:167.595600pt;}
.y1b{bottom:188.178000pt;}
.y17{bottom:188.333200pt;}
.yc{bottom:192.262667pt;}
.y7{bottom:215.537333pt;}
.yd{bottom:216.258133pt;}
.y1c{bottom:240.695067pt;}
.y18{bottom:245.792933pt;}
.y6{bottom:261.890933pt;}
.yb{bottom:264.471867pt;}
.y4{bottom:286.147600pt;}
.ya{bottom:288.146533pt;}
.y5{bottom:310.086133pt;}
.y9{bottom:312.660933pt;}
.y3{bottom:333.837867pt;}
.y8{bottom:336.288933pt;}
.yf{bottom:358.789067pt;}
.y2{bottom:381.658667pt;}
.ye{bottom:381.767867pt;}
.y1{bottom:405.150133pt;}
.y10{bottom:406.204133pt;}
.y12{bottom:584.181867pt;}
.y13{bottom:587.585467pt;}
.h8{height:29.703188pt;}
.h3{height:30.326974pt;}
.h2{height:34.117845pt;}
.h6{height:49.281332pt;}
.h4{height:53.072204pt;}
.h7{height:56.863076pt;}
.h5{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:22.059333pt;}
.x5{left:26.178533pt;}
.x2{left:86.251333pt;}
.x1{left:88.083333pt;}
.x3{left:214.382533pt;}
.x6{left:326.312400pt;}
.x7{left:579.755333pt;}
.x9{left:778.692000pt;}
.x8{left:976.063067pt;}
}
